{% extends 'base.html.twig' %}

{% block title %}
    {{ title }}
{% endblock %}

{% block header %}
    {{ parent() }}
    <h2>Ici on gère la {{ title }} !!</h2>
{% endblock %}

{% block main %}
    <p>formulaire de création de ville</p>
    {{ form_start(villeForm) }}
    {{ form_widget(villeForm) }}
    <input type="submit" value="{{ nomBouton }}" class="btn btn-outline-primary">
    {{ form_end(villeForm) }}
    <a href="{{ path('ville_index') }}"><button class="btn btn-outline-secondary">Annuler</button></a>
{% endblock %}

